Container Compatability

redact v4.4.1-253 (17.02.2022) is compatible with:

  • redact-gpu:1.2.0

redact v4.2.0-244 (18.10.2021) is compatible with:

  • redact-gpu:0.3.5

redact v4.1.0-243 (20.09.2021) is compatible with

  • redact-gpu:0.3.5

redact v4.0.0-242 (20.08.2021) is compatible with

  • redact-gpu:0.3.0

Did this page help you?